Subject: access denied

From: [email-masked]
Date: Tue, 29 Jul 1997 10:32:12 -0500

Hi all

I'm getting access denied for real users running wu-ftp 2.4 on AIX 4.2.0.
Currently I'm not testing anonymous so inetd.conf does not have any option.
I'm testing with userid 'root' who is using /bin/ksh.  My /etc/shells look
like this

     /bin/csh
     /bin/ksh
     /usr/bin/csh
     /usr/bin/ksh

My /etc/ftpusers file look like this:
     bin
     uucp
     etc
My /usr/local/etc/ftphosts look like this:
     allow *  *

All other wu-ftp related files do not exist.

I retrieved the tigger.itc.virginia.edu:/pub/AIX/wu-ftpd.diffs.txt.gz and
implemented the changes mentioned with the same result of 'access denied'.

Any ideas what is wrong?

Thanks, Thuy